Subject: Ticket Assigned - Complain Number 2904375 ( My order number is 9669671343)
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 04:39:35 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain Number 2904375 ( My order number is 9669671343)  I present to you this complaint because I purchased a wardrobe on 06/20/2021, and the product was installed by technicians who said before installation that space must be provided to install the wardrobe, and I dismantled the bed for sleeping at my expense and it cost me 100 dirhams, and then it turned out This product is damaged and needs to be replaced, but it has not been replaced yet

Note that my clothes and the whole family are out of the closet because the new wardrobe was not installed, and I called the customer service and they told me that the installation is today and who will do the installation is the technician.
Please, I want to install the new wardrobe without incurring new losses (removing and installing the sleeping bed again)
Thank you

ص.ب. 84 أبوظبـي،

الإمـارات العربيـة المتحـدة

P.O. Box: 84  Abu Dhabi

United Arab Emirates

T : +971 (0)2 6512190
E : [email-masked]<mailto:[email-masked]>

سامر ناجح عبدالعزيز الحاج محمد
Samer Najih Abdul Aziz

مهندس دعم فني
Technical Support Engineer

ADJD.GOV.AE<https://www.adjd.gov.ae>
<https://www.facebook.com/adjd.gov.ae>

<https://www.instagram.com/adjd_official/>

<https://www.youtube.com/user/AbuDhabiJudicialDept>

<https://twitter.com/ADJD_Official>

<https://www.linkedin.com/company/abu-dhabi-judicial-department/>

<https://www.snapchat.com/add/adjd_official>

Abu Dhabi Judicial Department

#adjdnewBannerApplied

________________________________

المعلومات الواردة في هذا البريد الإلكتروني وفي أي ملفات تم نقلها معه مخصصة فقط للمرسل إليه وقد تحتوي على معلومات أو وثائق سرية. من غير المسموح الوصول إلى هذا البريد الإلكتروني من قبل أي شخص آخر غير المصرح له. إذا لم تكن أنت المستلم المقصود ، فيرجى الاتصال بالمرسل على الفور وحذف المادة .
This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error please notify the system manager. Please note that any views or opinions presented in this email are solely those of the author and do not necessarily represent those of the company. Finally, the recipient should check this email and any attachments for the presence of viruses. The company accepts no liability for any damage caused by any virus transmitted by this email.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2759728